@media screen and (max-width: 1280px) {
    .detailContent .wrap .return {
        margin-left:calc((100% - 1046px)/2);
    }
}

@media screen and (max-width: 1046px) {
    .detailContent .wrap .return {
        margin-left:1%;
    }
}

@media screen and (max-width: 600px) {
    .wap_nav {
        position:fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        z-index: 7777;
    }

    .wap_nav .logo {
        float: left;
        position: absolute;
        left: 0px;
        top: 0px;
    }

    .wap_nav .logo img {
        height: 24px;
        margin-top: 13px;
        margin-left: 10px;
    }

    .pc {
        display: none;
    }

    .wap {
        display: block;
    }

    .head {
        /* padding-top:calc(32/600*100vw);*/
        /* padding-left:calc(32/600*100vw);*/
        /* padding-right:calc(46/600*100vw);*/
        /* position:absolute;*/
    }

    .head .more {
        position: fixed;
        right: 64px;
        top: 14px;
        z-index: 55555;
        margin: 0;
    }

    .head .logo {
        padding-top: calc(22/600*100vw);
        padding-left: calc(13/600*100vw);
        float: left;
        width: calc(55/600*100vw);
    }

    .head .logo a img {
        /* width:100%;*/
    }

    .head {
        position: fixed;
        left: 0;
        top: 0px;
        z-index: 555;
        width: 100%;
    }

    .wrap {
        width: calc(600/600*100vw);
        margin: auto;
        max-width: 100%;
    }

    .head .wrap .logo {
        float: left;
        padding-left: 0;
        padding-top: calc(20/600*100vw);
        padding-left: 5vw;
    }

    .head .wrap .logo a {
    }

    .head .wrap .logo a img {
        height: calc(51/600*100vw);
    }

    .head .wrap .right {
        float: right;
        padding-top: calc(15/600*100vw);
        padding-right: calc(39/600*100vw);
    }

    .head .wrap .right img {
        height: calc(24/600*100vw);
    }

    .cbanner {
        position: relative;
        background: url(../images/bg2@2x.jpg) no-repeat center center;
        background-size: cover;
        height: calc(625/600*100vw);
    }

    .cbanner .center {
        position: absolute;
        top: 47%;
        left: 50%;
        -o-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }

    .cbanner .center img {
        width: calc(500/600*100vw);
    }

    .cbanner .bottom {
        position: absolute;
        bottom: 0;
        left: 50%;
        -o-transform: translate(-50%,0%);
        -webkit-transform: translate(-50%,0%);
        -moz-transform: translate(-50%,0%);
        -ms-transform: translate(-50%,0%);
        transform: translate(-50%,0%);
        bottom: calc(21/600*100vw);
        width: 100%;
    }

    .menuList {
        width: 100%;
        background: rgb(255 255 255 / 5%);
        border-radius: calc(4/600*100vw);
        max-width: 98%;
        padding: calc(12/600*100vw) calc(26/600*100vw);
        padding-right: calc(40/600*100vw);
    }

    .bottomFixed {
        right: 10px;
        bottom: 30px;
    }

    .menuList .list {
    }

    .menuList .list .swiper-container {
    }

    .menuList .list .swiper-container .swiper-wrapper {
    }

    .menuList .list .swiper-container .swiper-wrapper .swiper-slide {
    }

    .menuList .list .swiper-container .swiper-wrapper .swiper-slide a {
        display: block;
        text-align: center;
        height: calc(87/600*100vw);
    }

    .menuList .list .swiper-container .swiper-wrapper .swiper-slide a .icon {
        display: block;
        padding-top: calc(14/600*100vw);
        height: calc(49/600*100vw);
    }

    .menuList .list .swiper-container .swiper-wrapper .swiper-slide a .icon img {
        height: calc(24/600*100vw);
    }

    .menuList .list .swiper-container .swiper-wrapper .swiper-slide a .title {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(16/600*100vw);
        display: block;
        color: #FFFFFF;
    }

    .menuList .list .swiper-button-next {
        width: calc(24/600*100vw);
        height: calc(24/600*100vw);
        background: url(../images/right.png) no-repeat center center;
        background-size: 100%;
        margin: 0;
        top: 50%;
        margin-top: calc(-12/600*100vw);
        right: 0;
    }

    .menuList .list .swiper-container .swiper-wrapper .swiper-slide a.current,.menuList .list .swiper-container .swiper-wrapper .swiper-slide a:hover {
        background: linear-gradient( 180deg,#038DCF 0%,#62CCFF 100%);
        border-radius: calc(4/600*100vw);
        border: calc(1/600*100vw) solid rgb(255 255 255 / 85%);
    }

    .commandList {
        padding-bottom: calc(9/600*100vw);
        position: relative;
    }

    .commandList .item {
        padding-left: 40px;
        padding-right: 40px;
        display: block;
        margin-bottom: calc(40/600*100vw);
        justify-content: space-between;
        zoom:1;overflow: hidden;
    }

    .commandList .item .s1 {
        position: relative;
        /* width: 100%; */
    }

    .commandList .item .s1 .icon {
        position: absolute;
        left: calc(-34/600*100vw);
        top: 0;
    }

    .commandList .item .s1 .icon img {
        width: calc(24/600*100vw);
    }

    .commandList .item .s1 .txt {
    }

    .commandList .item .s1 .txt .title {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(32/600*100vw);
        color: #FFFFFF;
        width: 100%;
    }

    .commandList .item .s1 .txt .dec {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(22/600*100vw);
        color: #FFFFFF;
        line-height: 2;
        text-align: left;
        padding-top: calc(14/600*100vw);
    }

    .commandList .item .s1 .txt .dec p {
        opacity: .5;
    }

    .commandList .item .s2:after {
        position: absolute;
        left: 0px;
        top: 0px;
        width: calc(1/600*100vw);
        background: #fff;
        opacity: .3;
        height: calc(100% - calc(16/600*100vw));
        content: '';
        display: none;
    }

    .commandList .item .s2 {
        width: 100%;
        position: relative;
        padding-left: 0;
        zoom:1;overflow: hidden;
        padding-bottom: 4vw;
        border-bottom: 1px solid #a5a5a5;
        padding-top: 4vw;
    }

    .commandList .item .s2 a:nth-child(5n) {
        margin-right: 0px;
    }

    .commandList .item .s2 a:nth-child(2n) {
        margin-right: 0px !important;
    }

    .commandList .item .s2 a {
        height: calc(165/600*100vw);
        background: #000000;
        border-radius: calc(4/600*100vw);
        border: calc(1/600*100vw) solid #333333;
        margin-right: calc(12/600*100vw) !important;
        !i;!;
        float: left;
        width: calc((100% - calc(12/600*100vw))/2);
        position: relative;
        margin-bottom: calc(16/600*100vw);
        border-radius: 3px;
    }
    .commandList .item .s2 a .slide .tit{
        font-size:  calc(19/600*100vw);
        margin-top: calc(-6/600*100vw);
        line-height: 1;
    }
.commandList .item .s2 a .slide img {
    height: calc(116/600*100vw);
    width: auto;
}
    .commandList .item .s2 a > img {
        position: absolute;
        top: 50%;
        left: 50%;
        -o-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        max-width: 90%;
        max-height: 90%;
        object-fit: contain;
    }

    .footer {
        height: auto;
        text-align: center;
        position: relative;
        background: rgb(255 255 255 / 5%);
        padding-top: 8vw;
        padding-bottom: 3vw;
    }

    .footer .wrap {
    }

    .footer .wrap .logo {
        float: none;
        margin-left: 0;
        text-align: center;
    }

    .footer .wrap .logo img {
        height: calc(34/600*100vw);
        margin-top: 0;
        margin-bottom: 4vw;
    }

    .footer .wrap .center {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(16/600*100vw);
        color: #FFFFFF;
        position: static;
        top: 50%;
        left: 50%;
        -o-transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
        opacity: .7;
        padding-top: 2vw;
        padding-bottom: 3vw;
        padding-left: 17vw;
        padding-right: 17vw;
    }

    .sideMenu {
        padding-top: 12vw;
    }

    .sideMenu a {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(20/600*100vw);
        color: #FFFFFF;
        line-height: calc(28/600*100vw);
        margin-bottom: calc(24/600*100vw);
        display: block;
        position: relative;
        white-space: nowrap;
    }

    .sideMenu a:after {
        content: "";
        width: calc(27/600*100vw);
        height: 100%;
        position: absolute;
        left: calc(-40/600*100vw);
        background: url(../images/current.png) no-repeat center center;
        background-size: 100%;
        opacity: 0;
    }

    .sideMenu a.current:after {
        opacity: 1;
    }

    .sideMenu a.current {
        color: #038DCF;
    }

    .posab {
        right: calc(20/600*100vw);
        top: 0px;
        position: absolute;
        z-index: 5;
    }

    .commandList .wrap {
        position: relative;
    }

    .current .head {
        background: rgba(0,0,0,0.4);
    }

    .current .head .wrap .logo {
        padding-top: calc(15/600*100vw);
        /* padding-left:3vw;*/
    }

    .head,.head * {
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        transition: all 0.4s;
    }

    .sideMenu.currentFixed {
        padding-top: calc(85 / 600* 100vw);
    }

    .detailContent {
        padding-top: calc(120/600*100vw);
    }

    .detailContent .wrap {
    }

    .detailContent .wrap .return {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(22/600*100vw);
        color: #FFFFFF;
        line-height: calc(20/600*100vw);
        display: inline-block;
        margin-left: 4%;
        padding-left: calc(24/600*100vw);
        background: url(../images/fanhui@2x.png) no-repeat left center;
        background-size: auto 100%;
        margin-bottom: calc(42/600*100vw);
    }

    .detailContent .wrap .detail {
        width: calc(1046/600*100vw);
        max-width: 92%;
        margin: auto;
        margin-bottom: calc(48/600*100vw);
    }

    .detailContent .wrap .detail .block1 {
        display: block;
        justify-content: space-between;
        align-items: center;
    }

    .detailContent .wrap .detail .block1 .left {
    }

    .detailContent .wrap .detail .block1 .left .title {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(40/600*100vw);
        color: #FFFFFF;
        line-height: calc(56/600*100vw);
        margin-bottom: calc(4/600*100vw);
    }

    .detailContent .wrap .detail .block1 .left .tag {
        font-size: 0;
        padding-bottom: calc(6/600*100vw);
    }

    .detailContent .wrap .detail .block1 .left .tag a {
        box-shadow: calc(4/600*100vw) calc(3/600*100vw) calc(10/600*100vw) 0px rgba(31,174,255,0.89);
        border-radius: calc(4/600*100vw);
        /* border: calc(1/600*100vw) solid; */
        /* border-image: linear-gradient(149deg,rgba(191,218,255,1),rgba(50,132,227,1)) 1 1; */
        backdrop-filter: blur(calc(4/600*100vw));
        line-height: 2;
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(18/600*100vw);
        color: #93DAFF;
        padding: 0px calc(18/600*100vw);
        margin-right: calc(10/600*100vw);
        margin-bottom: calc(10/600*100vw);
        display: inline-block;
    }

    .detailContent .wrap .detail .block1 .left .dec {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(25/600*100vw);
        color: #FFFFFF;
        line-height: 1.4;
        padding-top: 3vw;
        padding-bottom: 6vw;
    }

    .detailContent .wrap .detail .block1 .right {
        width: calc(120/600*100vw);
        height: calc(120/600*100vw);
        background: #FFFFFF;
        border-radius: calc(8/600*100vw);
        backdrop-filter: blur(calc(10/600*100vw));
        overflow: hidden;
        position: relative;
        margin: auto;
        margin-bottom: 5vw;
        margin-left: 0;
    }

    .detailContent .wrap .detail .block1 .right img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        display: b;
    }

    .detailContent .wrap .detail .block2 {
        background: #111111;
        border-radius: calc(24/600*100vw);
        margin-top: calc(36/600*100vw);
        padding: calc(40/600*100vw);
        padding-bottom: 0;
    }

    .detailContent .wrap .detail .block2 .item {
        padding-bottom: calc(50/600*100vw);
    }

    .detailContent .wrap .detail .block2 .item .title:after {
        content: "";
        position: absolute;
        width: calc(16/600*100vw);
        height: calc(16/600*100vw);
        background: linear-gradient( 322deg,#462D91 0%,#038DCF 100%);
        top: calc(15/600*100vw);
        border-radius: 300px;
        left: 0px;
        top: calc(15/600*100vw);
    }

    .detailContent .wrap .detail .block2 .item .title {
        font-family: PingFangSC,PingFang SC;
        font-weight: 600;
        font-size: calc(32/600*100vw);
        color: #FFFFFF;
        position: relative;
        line-height: calc(45/600*100vw);
        padding-left: calc(40/600*100vw);
    }

    .detailContent .wrap .detail .block2 .item .dec {
        padding-left: calc(40/600*100vw);
        padding-top: calc(16/600*100vw);
    }

    .detailContent .wrap .detail .block2 .item .dec p:last-child {
        padding: 0px;
    }

    .detailContent .wrap .detail .block2 .item .dec{
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(23/600*100vw);
        color: #999999;
        line-height: calc(37/600*100vw);
        text-align: justify;
    }
    .detailContent .wrap .detail .block2 .item .dec p {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(23/600*100vw);
        color: #999999;
        line-height: calc(37/600*100vw);
        text-align: justify;
        padding-bottom: calc(31/600*100vw);
    }

    .detailContent .wrap .detail .block2 .item .dec .flexleftright {
        display: block;
        align-items: center;
    }

    .detailContent .wrap .detail .block2 .item .dec .flexleftright .left {
    }

    .detailContent .wrap .detail .block2 .item .dec .flexleftright .left img {
        width: 100%;
    }

    .detailContent .wrap .detail .block2 .item .dec .flexleftright .right {
        width: 100%;
        margin-left: 0;
        padding-top: 3vw;
    }

    .detailContent .wrap .detail .block2 .item .dec .flexleftright .right .model:after {
        content: "";
        position: absolute;
        width: calc(144/600*100vw);
        height: calc(11/600*100vw);
        background: url(../images/yyongc2@2x.png) no-repeat center center;
        background-size: 100%;
        left: calc(-160/600*100vw);
        top: calc(10/600*100vw);
        opacity: 0;
    }

    .detailContent .wrap .detail .block2 .item .dec .flexleftright .right .model:last-child {
        padding: 0px;
    }

    .detailContent .wrap .detail .block2 .item .dec .flexleftright .right .model {
        font-size: 0;
        position: relative;
        padding-bottom: calc(25/600*100vw);
    }


.detailContent .wrap .detail .block2 .item .dec .flexleftright .right .model .title2{
    font-family: PingFangSC,PingFang SC;
    font-weight: 400;
    font-size: calc(23/600*100vw);
    color: #fff;
    margin-bottom: calc(16/600*100vw);
}


    .detailContent .wrap .detail .block2 .item .dec .flexleftright .right .model span {
        font-family: PingFangSC,PingFang SC;
        font-weight: 400;
        font-size: calc(18/600*100vw);
        color: #30FFD4;
        background: rgb(48 255 212 / 20%);
        border-radius: 30px;
        padding: 0px calc(11/600*100vw);
        line-height: calc(35/600*100vw);
        display: inline-block;
        margin-right: calc(13/600*100vw);
        margin-bottom: calc(10/600*100vw);
    }

    .detailContent .wrap .detail .block2 .item .dec .flexleftright .right .model.type2 span {
        background: rgb(0 230 255 / 20%);
        color: #01E6FF;
    }

    .head_logo{

padding-top: calc(10/600*100vw) !important;!i;!;

padding-bottom: calc(10/600*100vw) !important;
}
    .head_logo a{

margin-left: calc(10/600*100vw);

}
    .head_logo a img, .head_logo img.type2,.head_logo.type2 img{
        
height: calc(40/600*100vw);
    }


.loadingLine .center {
    position: absolute;
    top: 43%;
    left: 50%;
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.loadingLine .center .icon img {
    height: calc(79/600*100vw);
    z-index: 5;
    position: relative;
}


.loadingLine .center .line {
    width: 69%;
    height: 4px;
    background: #222222;
    border-radius: 2px;
    margin: auto;
    margin-top: 23vw;
    position: relative;
    max-width: 90%;
    margin-bottom: 20vw;
}
.loadingLine .center .line i {
    background: linear-gradient( 270deg, #038DCF 0%, #62CCFF 100%);
    border-radius: 2px;
    display: block;
    width: 0;
    height: 100%;
    position: relative;
}
.loadingLine .center .line i em {
    position: absolute;
    width: 38px;
    height: 25px;
    font-style: normal;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    right: -19px;
    top: -36px;
    background: url(../images/k.png) no-repeat center center;
    background-size: 100%;
    padding-top: 4px;
}
.loadingLine .center .send {
    width: 174px;
    height: 54px;
    border: none;
    background: url(../images/enter.png) no-repeat center center;
    background-size: 100%;
    -o-transform: translate(0%, 20px);
    -webkit-transform: translate(0%, 20px);
    -moz-transform: translate(0%, 20px);
    -ms-transform: translate(0%, 20px);
    transform: translate(0%, 20px);
    visibility: hidden;
    opacity: 0;
}
.index .center1 a .right {
    width: calc(232 / 600* 100vw);
    height: calc(60 / 600* 100vw);
    background: url(../images/lines.png) no-repeat center center;
    background-size: 100%;
    display: flex
;
    align-items: center;
    padding-left: calc(36 / 600* 100vw);
    margin-left: calc(-40 / 600* 100vw);
}

.index .poster {position:absolute;top:50%;left:50%;-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.index .poster img {width: 100vw;height: 100vh;object-fit: contain;}
.index .center1 {position:absolute;left: 53%;top: 41%;z-index:2;}
.index .center1 a {display:block;/* width:calc(232/600*100vw); *//* height:calc(60/600*100vw); *//* background:url(../images/lines.png) no-repeat center center; *//* background-size:100%; */display:flex;align-items:center;}
.index .center1 a .im1 {width:calc(102/600*100vw);margin-left:calc(-67/600*100vw);}
.index .center1 a .im2 {width:calc(134/600*100vw);margin-left:calc(1/600*100vw);margin-right:calc(10/600*100vw);}
.index .center1 a .arr {display:flex;align-items:center;width:calc(43/600*100vw);height:calc(43/600*100vw);position:relative;background:url(../images/anniu@2x.png) no-repeat center center;background-size:100%;text-align:center;padding-left:calc(7/600*100vw);}
.index .center1 a .arr  img {width:calc(12/600*100vw);}
.index .center1 a .arr .arr1 {}
.index .center1 a .arr .arr2 {margin-left:calc(-4/600*100vw);}
.index .center1 a .arr .arr3 {margin-left:calc(-4/600*100vw);}
.index .bottom {text-align:center;z-index:3;position:absolute;width:100%;left:0;bottom:calc(0/600*100vw);}
.index .bottom .arrs {}
.index .bottom .arrs a {display:inline-block;background:url(../images/anniu2@2x.png) no-repeat center center;background-size:auto 100%;height:calc(49/600*100vw);width:calc(262/600*100vw);margin:auto;text-align:center;font-family:PingFangSC,PingFang SC;font-weight:600;font-size:calc(22/600*100vw);color:#1F3E85;line-height:calc(49/600*100vw);display:flex;margin:auto;align-items:center;padding-left:calc(99/600*100vw);}
.index .bottom .arrs a .arr img {width:calc(10/600*100vw);}
.index .bottom .arrs a .arr {margin-left:calc(2/600*100vw);}
.index .bottom .arrs a .arr .arr1 {opacity:.5;}
.index .bottom .arrs a .arr .arr2 {opacity:.75;margin-left:calc(-7/600*100vw);}
.index .bottom .arrs a .arr .arr3 {margin-left:calc(-7/600*100vw);}



.bottomFixed .ewm.current .slide {
    top: -54px;
    visibility: visible;
    opacity: 1;
    z-index: 5;
}


.bottomFixed .ewm.current .h2tit:before {
    background: url(../images/ewm1@2x.png) no-repeat center center;
    background-size: 14px;
}

.bottomFixed .ewm.current .h2tit:after {
    opacity: 1;
}


.commandList .item .s1 .txt .more{
    
/* width: calc(102/600*100vw); */
    
border-radius: calc(4/600*100vw);
    
line-height: calc(39/600*100vw);
    
font-size: calc(16/600*100vw);
    
margin-top: calc(16/600*100vw);
}


.detailContent .wrap .detail .block2 .item .dec .flexleftright .right{
    padding-top: 3vw !important;
}
}
